@media (min-width: 1400px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1135px;
  }
}

@media (max-width: 1400px) {
  .outer_wrapper .swiper-button-next {
    margin-right: -60px;
    height: 30px;
  }

  .outer_wrapper .swiper-button-prev {
    margin-left: -60px;
    height: 30px;
  }

  .art-frame {
    margin-left: 0;
    margin-right: 0;
  }

  .signup-form {
    min-width: 620px;
    padding: 10px 10px 10px 30px;
  }

  .headline {
    font-size: 65px;
    max-width: 450px;
  }

  .signup-form button {
    padding: 20px 30px;
  }
}

@media (max-width: 1200px) {
  .hero-content {
    padding-block: 150px 100px;
  }

  .hero-image {
    margin-right: -300px;
    margin-left: -200px;
  }

  .hero-content p {
    font-size: 18px;
    margin-block: 20px 30px;
  }

  .section-title {
    font-size: 60px;
    column-gap: 15px;
  }

  .about_shape {
    max-width: 720px;
  }

  .media-section {
    padding-block: 120px var(--section-gap);
  }

  .podcast-slider .slick-prev,
  .podcast-slider .slick-next {
    width: 60px;
    height: 60px;
    font-size: 20px;
  }

  .outer_wrapper .swiper-button-next svg,
  .outer_wrapper .swiper-button-prev svg {
    height: 20px;
  }

  .outer_wrapper .swiper-button-next,
  .outer_wrapper .swiper-button-prev,
  .swiper_nav.swiper_button_next,
  .swiper_nav.swiper_button_prev {
    background: var(--color-white);
    border-radius: 50%;
    z-index: 9;
    transition: var(--transition);
    font-size: 20px;
    color: var(--color-secondary);
    width: 60px;
    height: 60px;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .outer_wrapper .swiper-button-next {
    margin-right: 20px;
  }

  .outer_wrapper .swiper-button-prev {
    margin-left: 20px;
  }

  .swiper_nav.swiper_button_next {
    right: 20px;
    top: 40%;
  }

  .store-slider {
    padding-bottom: 90px;
  }

  .swiper_nav.swiper_button_prev {
    left: 20px;
    top: 40%;
  }

  .book {
    max-width: 260px;
  }

  .store-item a .store-item-img img {
    height: 300px;
  }

  .partner-section h2 {
    margin-bottom: 25px;
  }

  .partner-section p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    margin: 0 0 15px;
    padding-left: 40px;
  }

  /* 17-07-26 */
  .signup-form {
    min-width: 100%;
  }

  .signup-form input {
    font-size: 14px;
  }

  .signup-form button {
    padding: 15px 24px;
    font-size: 12px;
  }

  .headline {
    font-size: 60px;
  }

  .disclaimer {
    font-size: 16px;
    line-height: 24px;
  }

  .subscribe-section::after {
    width: 400px;
    height: 400px;
  }

  .shop-btn-col .custom_btn {
    margin-left: 0px;
  }
}

@media (max-width: 992px) {
  .menu-toggle {
    display: flex;
  }

  body:has(.nav-menu.active) {
    height: 100dvh;
    overflow: hidden;
  }

  .nav-menu li.nav-social-item {
    display: block;
    width: 100%;
    border-bottom: none;
    margin-top: auto;
    padding-top: 30px;
  }

  .nav-menu .social-icons {
    display: flex;
    gap: 25px;
  }

  .nav-menu {
    position: fixed;
    top: 0;
    right: -300px;
    width: 300px;
    height: 100vh;
    background-color: var(--color-background);
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
    padding: 100px 30px 20px;
    transition: var(--transition);
    z-index: 1050;
    overflow-y: auto;
  }

  .nav-menu.active {
    right: 0;
  }

  .nav-menu>li {
    width: 100%;
    padding: 12px 0;
    color: var(--color-secondary);
  }

  .nav-menu li.nav-close-item {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: auto;
    padding: 0;
    border-bottom: none;
  }

  .social-icons {
    display: none;
  }

  h1 {
    font-size: 65px;
  }

  .hero-content p {
    font-size: 16px;
    margin-block: 20px 30px;
  }

  .custom_btn {
    gap: 10px;
    padding: 8px 30px;
    font-size: 13px;
    height: 50px;
  }

  .custom_btn:has(.btn-icon) {
    padding-inline: 8px 20px;
  }

  .btn-icon {
    width: 35px;
    height: 35px;
    font-size: 16px;
  }

  .hero-image {
    margin-right: -250px;
    margin-left: -180px;
  }

  .hero-content {
    padding-block: 130px 75px;
  }

  :root {
    --section-gap: 75px;
  }

  .section-title {
    font-size: 50px;
    column-gap: 10px;
  }

  .podcast-slider {
    margin-top: 35px;
  }

  .about_shape {
    max-width: 520px;
    bottom: -24%;
  }

  .about-content p {
    margin-bottom: 15px;
  }

  .about-section h2 {
    margin-bottom: 20px;
  }

  .media-section {
    padding-block: var(--section-gap);
  }

  .media-section h2 {
    margin-bottom: 35px;
  }

  .media-item a {
    font-size: 18px;
  }

  .media_con {
    padding: 15px;
  }

  .media-section .media-item {
    border-radius: 10px;
  }

  .store-slider {
    margin-top: 35px;
  }

  .store-item-cnct h5 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .store-item-cnct p {
    letter-spacing: -0.03em;
    line-height: 1.3;
  }

  /* 17-07-26 */
  footer .logo {
    max-width: 200px;
  }

  .ftr-scl-icon {
    display: flex;
  }

  nav.footer-links a {
    font-size: 16px;
  }

  nav.footer-links a::after {
    right: -32px;
  }

  .footer-bottom {
    font-size: 15px;
  }

  footer {
    padding: var(--section-gap) 0 20px;
  }

  nav.footer-links {
    padding: 25px 0;
  }

  .ftr-scl-icon li {
    width: 30px;
    height: 30px;
  }

  .ftr-scl-icon li a i {
    font-size: 14px;
  }

  .subscribe-section .wrap {
    gap: 16px;
  }

  .text-col {
    width: calc(50% - 8px);
  }

  .art-col {
    width: calc(50% - 8px);
  }

  .headline {
    font-size: 50px;
  }

  .signup-form input {
    font-size: 12px;
  }

  .signup-form button {
    padding: 13px 15px;
    font-size: 10px;
  }

  .signup-form {
    padding: 5px 5px 5px 22px;
  }

  .book-stack {
    padding-left: 86px;
  }
}

@media (max-width: 768px) {
  .hero-content {
    padding-block: 130px 0;
    max-width: 100%;
  }

  h1 {
    font-size: 60px;
  }

  .hero-image {
    margin-right: -150px;
    margin-left: -100px;
  }

  .section-title {
    font-size: 45px;
    column-gap: 10px;
  }

  .about-image {
    border-radius: 30px;
    max-width: 400px;
  }

  .about-content {
    max-width: 100%;
    margin-top: 35px;
  }

  .about_shape {
    display: none;
  }

  .about-section h2 {
    margin-bottom: 20px;
    display: inline-block;
    text-align: left;
  }

  .podcast-play {
    width: 50px;
    height: 50px;
    font-size: 30px;
  }

  .media-section h2 {
    margin-bottom: 25px;
  }

  .store-slider {
    margin-top: 25px;
  }

  /* 17-07-26 */
  .footer-top {
    margin-bottom: 30px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }

  .ftr-scl-icon {
    gap: 35px;
  }

  .follow-label {
    text-align: center;
    margin-bottom: 12px;
  }

  nav.footer-links a {
    font-size: 14px;
  }

  nav.footer-links a::after {
    right: -22px;
  }

  .footer-bottom {
    flex-direction: column;
    gap: 11px;
  }

  .subscribe-section .wrap {
    flex-direction: column-reverse;
  }

  .text-col {
    width: 100%;
  }

  .art-col {
    width: 100%;
  }

  .subscribe-section::after {
    display: none;
  }

  .partner-section .innr-wraper {
    flex-direction: column;
    gap: 20px;
  }

  .photo-col {
    width: 100%;
  }

  .partner-section .innr-wraper .text-col {
    width: 100%;
    max-width: 100%;
  }

  .book-stack {
    padding-left: 0;
  }

  .book {
    max-width: 213px;
    width: 213px;
  }

  .book-2 {
    left: -77px;
    top: 105px;
  }

  .book-3 {
    left: -129px;
    top: 79px;
  }
}

@media (max-width: 560px) {
  .hero-image {
    margin-right: -50px;
    margin-left: 0;
  }

  .hero-image img {
    margin-top: -20px;
  }

  :root {
    --section-gap: 50px;
  }

  h1 {
    font-size: 55px;
  }

  .section-title span {
    padding: 3px 6px 5px;
  }

  .podcast-slider {
    margin-top: 25px;
  }

  .podcast-slider .slick-prev,
  .podcast-slider .slick-next {
    width: 40px;
    height: 40px;
    font-size: 18px;
  }

  .podcast-slider .slick-next {
    right: 30px;
  }

  .podcast-slider .slick-prev {
    left: 30px;
  }

  .section-title {
    font-size: 40px;
  }

  .about-section h2 {
    margin-bottom: 15px;
  }

  .about-content p {
    margin-bottom: 10px;
  }

  .outer_wrapper .swiper-button-next,
  .outer_wrapper .swiper-button-prev,
  .swiper_nav.swiper_button_next,
  .swiper_nav.swiper_button_prev {
    width: 40px;
    height: 40px;
    font-size: 18px;
  }

  .outer_wrapper .swiper-button-next svg,
  .outer_wrapper .swiper-button-prev svg {
    height: 15px;
  }

  .outer_wrapper .swiper-button-next {
    margin-right: 10px;
  }

  .outer_wrapper .swiper-button-prev {
    margin-left: 10px;
  }

  .store-item.swiper-slide-active {
    transform: translateY(0) !important;
  }

  .store-slider {
    padding-bottom: 30px;
  }

  .partner-section {
    padding-inline: 0;
  }

  .book-stack {
    flex-wrap: wrap;
    gap: 16px;
  }

  .book {
    max-width: 50%;
    width: calc(50% - 8px);
  }

  .book-2 {
    left: 0;
    top: 0;
  }

  .book-3 {
    left: 0;
    top: 0;
  }

  .shop-btn-col {
    margin-top: 63px;
  }

  .partner-section h2 {
    justify-content: start;
  }

  .partner-section p {
    padding-left: 0;
  }

  .partner-section h2 {
    max-width: 100%;
  }

  .partner-section h2 span {
    margin-right: 0;
  }

  .partner-section .custom_btn {
    margin-left: 0;
  }

  .media-section .section-title span {
    margin-top: 16px;
  }
}

@media (max-width: 480px) {

  /* 17-07-26 */
  nav.footer-links a {
    width: 50%;
    text-align: center;
  }

  nav.footer-links {
    row-gap: 15px;
  }

  nav.footer-links a::after {
    display: none;
  }

  .signup-form button {
    padding: 13px 14px;
  }
}

@media(max-width: 390px) {
  .podcast-section .section-title span {
    margin-top: 15px;
  }
}